
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.cc-revoke,.cc-window 
{
   font-family: "Arial" !important;
   font-size: 19px !important;
}
.cc-btn 
{
   font-size: 19px !important;
}